#camion_img{

    width: 220px !important;

    height: auto !important;

}

#back{
    background-image:url('../content/wallet/images/back.png'); background-repeat:no-repeat;
}

.btn_modal{
    padding: 20px !important;
    font-size: 18px !important;
    background-color: #53275c;
}

#img1:hover{
    content: url('../content/wallet/images/imagen_casa.jpg'); background-repeat:no-repeat;
}

#img2:hover{
    content: url('../content/wallet/images/imagen_comercio.jpg'); background-repeat:no-repeat;
}

@-webkit-keyframes switch {
    0% {background-image: url('http://placeskull.com/200/300/158409/13');}
    20% {background-image: url('http://placeskull.com/200/300/052099/01');}
    40% {background-image: url('http://placeskull.com/200/300/EE5050/07');}
    60% {background-image: url('http://placeskull.com/200/300/ffff00/19');}
    80% {background-image: url('http://placeskull.com/200/300/001245/44');}
    100% {background-image: url('http://placeskull.com/200/300/158409/13');}
}


div#div2_select{
    margin-left: 5px !important;
}

.error{
    color:red;
}

#Intro {
    background-color: transparent;
}

@media screen and (max-width: 1024px) {

    #div_form_car{
         padding: 200px 0px 0px !important;
    }

    img#camion_img{
        width: 170px !important;
        height: auto !important;
    }
    a.text.tel_new{
        line-height: 30px !important;
    }
    div#div_telefono{
        margin: -1px 0px 8px 13px !important;
    }
    div#div2_select{
        margin-left: 9px !important;
    }


    p#p_pagar{
        font-size: 13px !important;
    }
}


@media (max-width: 768px) {

    .pp_pic_holder.pp_default{
        width: 100% !important;
    }
    .pp_content{
        width: 100% !important;
        height: 290px !important;
    }
    .pp_details {
        width: 100% !important;
        margin-top: -20px !important;
    }
  
    .ppt{
        display: none;
    }

    #back{
        background-image:none;
    }

    #btn_modal{
        background-color: #502354;
        padding: 6px;
        font-size: 20px;
        margin-left: 50px;
        margin-top: 200px;
    }

    #enviar_numero{
        padding-top: 6px;
    }
    #form{
        width: 100%;
        padding-left: 230px;
        padding-right: 230px;
    }
    .text_3{
        font-size: 20px;
    }
    #llamanos{
        margin-top: 12px;
    }
    input{
        height: 30px;
    }
    .section1{
        padding-top: 130px !important;
    }
    #back{
        background-image:none;
    }
    div#car_1{
        display: none;
    }

    div#car_2{
        width: 70%;
        margin-left: 17% !important;
    }

    div#div_form_car{
        padding: 245px 0px 0px !important;
    }

    #rev_slider_1_1{
        height: 600px !important;
    }
    .rev_slider_wrapper {
        height: 100% !important;
    }
}

@media (max-width: 1024px) {
    #back{
        background-image:url('../content/wallet/images/back.png'); background-repeat:no-repeat;
    }
    .text_3{
        font-size: 20px;
    }
    #btn_form_slider{
        margin-top: 0px !important;
    }
    #ico_acepta{
        margin-top: 4px !important;
    }
    #div_form{
        margin: 200px 26px 84px !important;
    }
    #form{
        width: 400px;
        padding-left: 230px;
        padding-right: 230px;
    }
}

@media (max-width: 600px) {
    #tit_info{
        font-size: 12px !important;
        line-height: 15px !important;
    }
    select{
        font-size: 10px !important;
        height: 25px !important;
    }

    input{
        font-size: 10px !important;
        height: 25px !important;
    }

    div#div2_select {
        margin-left: 0px !important;
    }

    div#div_tot_lit{
        margin: 13px 0px !important;
    }

    #lts{
        font-size: 18px !important;
    }

    div#div_telefono {
        margin: 0px 0px 3px 0px !important;
    }

    button#btn_pagar{
        font-size: 15px !important;
    }

    #img_pagar{
            height: 34px !important;
    }

    img#camion_img{
        padding-bottom: 15px !important;
    }

    p#p_pagar {
        font-size: 11px !important;
    }

    div#div_form_car {
        padding: 90px 0px 0px !important;
    }

    #div_form_1{
        width: 150% ;
    }

    select{
        font-size: 20px !important;
        height: 30px !important;
    }

    input{
        font-size: 20px !important;
        height: 30px !important;
    }
}


@media (max-width: 425px) {
    div#car_2 {
        margin-left: 0px !important;
    }
    #back{
        background-image:none;
    }

    #tit_info{
        font-size: 11px !important;
        line-height: 15px !important;
    }

    select{
        font-size: 15px !important;
        height: 30px !important;
    }

    input{
        font-size: 15px !important;
        height: 30px !important;
    }

    div#div2_select {
        margin-left: 0px !important;
    }

    div#div_tot_lit{
        margin: 13px 0px !important;
    }

    #lts{
        font-size: 18px !important;
    }

    div#div_telefono {
        margin: 0px 0px 3px 0px !important;
    }

    button#btn_pagar{
        font-size: 15px !important;
    }

    #img_pagar{
            height: 34px !important;
    }

    img#camion_img{
        padding-bottom: 15px !important;
    }

    #div_form_1{
        width: 135% ;
    }

    p#p_pagar {
        font-size: 11px !important;
    }
    #btn_modal{
        padding: 6px;
        font-size: 20px;
        margin-left: 0px;
        margin-top: 80px;
    }

    .text_3{
        text-align: center !important;
    }
    #enviar_numero{
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 375px) {
    p#p_pagar {
        font-size: 9px !important;
    }

    img#camion_img {
        padding-bottom: 28px !important;
    }

    span.price.parpadea.text{
        font-size: 22px !important;
    }
    a.text.tel_new{
        font-size: 22px !important;
    }
}

@media (max-width: 320px) {

    #div_form_1 {
        width: 127%;
    }

    div#div_form_car {
        padding: 110px 0px 0px !important;
    }

    div#car_2 {
        width: 70%;
        margin-left: 0px !important;
    }

    #back{
        background-image:none;
    }
    #btn_modal{
        padding: 0px;
        font-size: 14px;
        margin-left: 0px;
        margin-top: 65px;
    }

    img#camion_img{
        padding-bottom: 15px !important;
    }

    span.price.parpadea.text{
        font-size: 18px !important;
    }
    a.text.tel_new{
        font-size: 18px !important;
    }

    select{
        height: 15px;
        font-size: 11px !important;
    }

    div#div2_select {
        margin-left: 0px !important;
    }

    input {
        height: 15px;
        font-size: 11px !important;
    }

    div#rev_slider_1_1_wrapper{
        height: 555px !important;
    }

    div#rev_slider_1_1{
        height: 100% !important;
    }
}


.modal{
    margin: 0px !important;
    width: 100% !important;
    left: 0px !important;
}

.modal.fade.in {
    top: 25%;
}

.modal-header {
    padding: 0px;
    border-bottom: transparent;
}

.modal-body{
    padding-bottom: 35px;
}

#select_pre{
    height: 35px;
    line-height: initial !important;
    color: #4a2052;
}

@media (min-width: 1025px) {
    #intro{
        padding: 250px 0px 110px;
    }
    #form{
        padding-top: 25% !important;
        /*padding-top: 160px !important;*/
    }
    #back{
        background-image:url('../content/wallet/images/back.png'); background-repeat:no-repeat;
    }
}
